{
  "extends": "astro/tsconfigs/base",
  "compilerOptions": {
    "baseUrl": ".",
    "allowSyntheticDefaultImports": true,
    "paths": {
      "@components/*": ["./source/src/components/*"],
      "@data/*": ["./source/src/tools/data/*"],
      "@layouts/*": ["./source/src/layouts/*"],
      "@library/*": ["./source/src/tools/library/*"],
      "@player/*": ["./source/src/components/video-player/*"],
      "@root/*": ["*"],
      "@styles/*": ["./source/src/styles/*"],
      "@utils/*": ["./source/src/tools/utilities/*"]
    }
  }
}